import baseGetTag from "./_baseGetTag.mjs";
import isObjectLike from "./isObjectLike.mjs";
var symbolTag = "[object Symbol]";
function isSymbol(value) {
  return typeof value == "symbol" || isObjectLike(value) && baseGetTag(value) == symbolTag;
}
export {
  isSymbol as default
};
